## maemo-periodic 0.4-1

=== debian/control ===
Source: maemo-periodic
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: python2.4 (>= 2.4)
Standards-Version: 3.6.2


Package: maemo-periodic
Architecture: i386
Depends: python2.4, python2.4-gtk2, python2.4-osso, python2.4-hildon
Description: Periodic table for Nokia 770.
 Maemo Periodic shows a great quantity of information about chemical elements.
 It's written in python, gtk and hildon.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAQCAIAAACHs/j/AAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAB3RJTUUH1gkTDxw7Gy881gAAA4JJREFUOMulkj1vHFUU
 hs+598yd79kP73pXtlnFHwglsgWR0kBhhZaeAgp+AhU19FT8B+pUSFBRAiJC
 QMGXBMRJsB3j2LuzO7szOzP3nkNDJAglT/W+zfs2Dzz+/v1y9q38b9pfFvnH
 v5KfDB2ahsUorMraGK2J4Bmr5SpOYmstEc3zVacbA4BwLWyZWwAEAABh0kIN
 pT4Fg/kFFot8fpRmX33xXRwppaiuW98Pkyz64+QkiCJQRoHK88Wtw/29g0l5
 /SU3p/PL+y2nvsGmXkxfemFzedM/26UwvBFxT/kxER6/fqdcrREdKiLSSum9
 gwk7K6CEHQsQEQD4M691vc7o1Xq9BmETLq039qJ+dzKg6fTBMtibNRt7mwMi
 yjoJPI95rjf3f2Yq5XhUFY89bdtmPquaoEyWpzn1+3uW+1UgH/G7EacAWKll
 yAkAOLQOrJEAABpVRZwBQKkWbw5vdb1tnQw9M2yboikf9sKxF/WSnS5V1UVL
 q6vKfe7dG6ktQF3JKrKZ+NbNFPuNCTxsvDP+fRRsA8OlPb979U4cTJYzRhUq
 KfLp+XUq4bpT/JkTc6bRj0y4abYyNxAlqqYEO4BsO9Zy62OAWu/o/S5uiBZP
 mSjt67kOPjvlNw69ZLK1O2zjC51HphMQKqNQe6A39DhzfSccQBJgjE4c2ELy
 GDoEptHrVPpoVU0Vki+eEc8gK3EISBoMKi2EJHxetjm0ow+zTz6o3/7Rfr2S
 otMOXbLmQllsyFdg1apd5PqpiDwpH62vDuW6v85ncG+WvjhYvtydwVmwTPG8
 S3E8WXFP+wkA7AQH1jVWNZHLAMB1rIVWgebAOdXelrsJdmd4Obp9xy+DsG3Y
 M9ALe5vxDdoNbT9+bURV9bDC/bldgd89Xf/2k/tm1jwd4DaHdVuw060f+ljr
 GVy+1XvvFXUMAHD0tzHqmTojABgDjAGtfVRLjzFOtPr05Icny7wW56MGAAZx
 wh5qAKjF3fSOEuw0Fg0JAPw3OEbSehI9Oyke7E8vXVVzQKwoWJe5Y4zjxNmq
 aqhOSVyxKCWLFCqdF+tO4mkKpnmRhuL5WVlW9E/dxxtaa1W3YogRkbnrWDyN
 AEljMfQFgMoaIh8AoOqngWFEGGRx6AsiWBf+a25V2nnBVc2BEVTinDR1GYYR
 s6vWdZZGwrYoXZsEiFiULjJWaW9RVHGI5MV1Y/8Cv5AadkWLaWQAAAAASUVO
 RK5CYII=
