## maemo-periodic 1.0-1

=== debian/changelog ===
maemo-periodic (1.0-1) unstable; urgency=low

  * Add colors
  * Add mass calculator
  * Add properties graphics
  * Add Web Search
  * Add more small things :)

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 11 Feb 2007 16:27:33 +0100

maemo-periodic (0.4-1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 11 Oct 2006 21:02:33 +0100
