=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/tools
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends-Indep: python2.4 (>= 2.4)
+Build-Depends-Indep: debhelper (>= 4.0.0)
 Standards-Version: 3.6.2
 
 
 Package: maemo-periodic
 Architecture: i386
-Depends: python2.4, python2.4-gtk2, python2.4-osso, python2.4-hildon
+Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
 Description: Periodic table for Nokia 770.
  Maemo Periodic shows a great quantity of information about chemical elements.
  It's written in python, gtk and hildon.
