=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DESTDESKTOP=$(DEST)/usr/share/applications/hildon
 DESTBIN=$(DEST)/usr/bin
 DESTMENUEXTRA=$(DEST)/etc/others-menu/extra_applications
-DESTIMAGE=$(DEST)/usr/share/icons
+DESTIMAGE=$(DEST)/usr/share/icons/hicolor/26x26/hildon
 
 clean:
 	dh_testdir
@@ -36,11 +36,9 @@
 	cp maemo-periodic.desktop $(DESTDESKTOP)/;
 	cp maemo_periodic.service $(DESTSERVICE)/;
 	cp maemo-periodic.png $(DESTIMAGE)/;
-	cp listas.py $(DEST)/usr/share/maemo-periodic/;	
-	ln -s /usr/share/applications/hildon/maemo-periodic.desktop $(DESTMENUEXTRA)/maemo-periodic.desktop;
+	cp listas.py $(DEST)/usr/share/maemo-periodic/;
+	cp molmass.py $(DEST)/usr/share/maemo-periodic/;
 	cp MaemoPeriodic.py $(DEST)/usr/share/maemo-periodic/;
-	ln -s /usr/share/maemo-periodic/MaemoPeriodic.py $(DESTBIN)/MaemoPeriodic;
-#	chmod +x $(DEST)/usr/bin/MaemoPeriodic;
 	cd pixmaps && \
 		cp about.png $(DESTLIBPIXPS)/; \
 				
@@ -61,9 +59,11 @@
 	dh_compress
 	dh_fixperms
 	dh_python
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	$(INST_SCRIPT) debian/postinst $(DEST)/DEBIAN/postinst
+	$(INST_SCRIPT) debian/prerm $(DEST)/DEBIAN/prerm
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
