## maemo-periodic 1.1-2

=== debian/changelog ===
maemo-periodic (1.1-2) unstable; urgency=low

  * Arrg! My error uploading 1.1-1

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 14 Mar 2007 17:47:33 +0100

maemo-periodic (1.1-1) unstable; urgency=low

  * Bug fixes.
  * Add isotopes data.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 14 Mar 2007 17:27:33 +0100
