=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 
 Package: maemo-periodic
-Architecture: i386
-Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
-Description: Periodic table for Nokia 770.
+Architecture: any
+Depends: python2.5, python2.5-gtk2, python2.5-osso, python2.5-hildon
+Description: Periodic table for Nokia Internet Tablets.
  Maemo Periodic shows a great quantity of information about chemical elements.
  It's written in python, gtk and hildon.
 XB-Maemo-Icon-26:
