=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,14 @@
 INST_OWN = -o root -g root
 INST_SCRIPT = install -c  $(INST_OWN) -m 755
 
-DEST=$(CURDIR)/debian/tmp
+DEST=$(CURDIR)/debian/maemo-periodic
 DESTLIBPIXPS=$(DEST)/usr/share/maemo-periodic/pixmaps
 DESTSERVICE=$(DEST)/usr/share/dbus-1/services
 DESTDESKTOP=$(DEST)/usr/share/applications/hildon
 DESTBIN=$(DEST)/usr/bin
 DESTMENUEXTRA=$(DEST)/etc/others-menu/extra_applications
 DESTIMAGE=$(DEST)/usr/share/icons/hicolor/26x26/hildon
+DESTIMAGESCA=$(DEST)/usr/share/icons/hicolor/scalable/hildon
 
 clean:
 	dh_testdir
@@ -33,6 +34,7 @@
 	mkdir -p $(DESTBIN)/;
 	mkdir -p $(DESTIMAGE)/;
 	mkdir -p $(DESTMENUEXTRA)/;
+	mkdir -p $(DESTIMAGESCA)/;
 	cp maemo-periodic.desktop $(DESTDESKTOP)/;
 	cp maemo_periodic.service $(DESTSERVICE)/;
 	cp maemo-periodic.png $(DESTIMAGE)/;
@@ -40,6 +42,7 @@
 	cp molmass.py $(DEST)/usr/share/maemo-periodic/;
 	cp MaemoPeriodic.py $(DEST)/usr/share/maemo-periodic/;
 	cd pixmaps && \
+		cp maemo-periodic.png $(DESTIMAGESCA)/; \
 		cp about.png $(DESTLIBPIXPS)/; \
 				
 
@@ -58,7 +61,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_python
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
