## maemo-periodic 1.3-2

=== debian/changelog ===
maemo-periodic (1.3-2) fremantle; urgency=low

  * Changed user/ section.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 20:45:00 +0200

maemo-periodic (1.3-1) fremantle; urgency=low

  * Added Copernicium (112) element. MB#5021
  * Update the icon cache without condition in postinst.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 19:45:00 +0200

maemo-periodic (1.2-2) fremantle; urgency=low

  * Re-adding osso service, and depending on the right pyosso version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 18 Aug 2009 15:37:33 +0200

maemo-periodic (1.2-1) fremantle; urgency=low

  * Using Fremantle widgets.
  * Changed python dependences.
  * Added more interesting webs.
  * Changed the botton tabs of the notebook for button.
  * Remove the underline text, it looks weird in Fremantle.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 20 Jul 2009 18:37:33 +0200

maemo-periodic (1.1-4) unstable; urgency=low

  * Remove pygtk import.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 21 May 2009 17:37:33 +0200

maemo-periodic (1.1-3) unstable; urgency=low

  * Fremantle version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 21 May 2009 16:47:33 +0200
