=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: maemo-periodic
-Section: user/tools
+Section: user/science
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends-Indep: debhelper (>= 4.0.0)
+Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
-
+Maemo-Display-Name: Maemo Periodic
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Maemo%20Periodic
 
 Package: maemo-periodic
-Architecture: any
-Depends: python2.5, python2.5-gtk2, python2.5-osso, python2.5-hildon
-Description: Periodic table for Nokia Internet Tablets.
+Architecture: all
+Depends: python, python-gtk2, python-hildon, python-osso (>= 0.3-2maemo4)
+Description: Periodic table ofchemical elements.
  Maemo Periodic shows a great quantity of information about chemical elements.
- It's written in python, gtk and hildon.
+ It has other features like a mass molecular calculator and graphical views
+ of the elements' properties.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAQCAIAAACHs/j/AAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAAB3RJTUUH1gkTDxw7Gy881gAAA4JJREFUOMulkj1vHFUU
