## maemo-periodic 1.3-4

=== debian/changelog ===
maemo-periodic (1.3-4) fremantle; urgency=low

  * Using new icon with better colors (stolen from Kalzium ;-)).
  * Right pyhildon version in debian/control.
  * Scrolling with HW keys only in versions < Fremantle.
  * Fixed: Two-line entries: Second line starts one letter too early. MB#5064
  * Fixed: hildon_touch_selector is gone in python-hildon.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 19 Sep 2009 14:25:00 +0200

maemo-periodic (1.3-3) fremantle; urgency=low

  * Fixed: "Save" menu button in Graphics not default size & looks ugly. MB#5062
  * Fixed: "Properties" button in Element info view seems to do nothing. MB#5060
  * Fixed: "Isotopes" has a white margin, "Properties" has not. MB#5059
  * Fixed: Clicking boxes in main view not always working. MB#5061

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  1 Sep 2009 20:45:00 +0200
