=== debian/control ===
Source: maemo-periodic
Section: user/science
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
Standards-Version: 3.6.2
XB-Maemo-Display-Name: Maemo Periodic
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Maemo%20Periodic

Package: maemo-periodic
Architecture: all
Depends: python, python-gtk2, python-hildon (>= 0.9.0-1maemo11), python-osso (>= 0.3-2maemo4), python-dbus
Description: Periodic table ofchemical elements.
 Maemo Periodic shows a great quantity of information about chemical elements.
 It has other features like a mass molecular calculator and graphical views
 of the elements' properties.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kJEwwTK3IQPPEAAAiQSURBVGjezZptbBTHGcd/s7t358MxDphiDEpl
 RC1bRIESFSgfUNRWrVAQJqA4bQIVaSNDS5uqcZLyoWqTRq2qooBaIQQJiiBp
 KghO1OAobT5UxKVQqBsZlKQJLk3AfXF49UuNfS+7O08/7Ky9Pt/5BcG5I432
 PHsz8/8/zzPP/GfOiv+bcqQcrE+BJEBlQC5BfX/w7g1gTd5eaorAAmvNU60E
 9oGqHfkdAfgQ2AD1p4O2o8AXp5pAaM2WBcBvQd01DFhIJBxmzYqTSvnS3Z1R
 AUT1PnAfrPkI3gRWTxWBFqAeaPkCqKMBaAUI8bjFunVV1NSU4vuCUpDNCidP
 9tDW1iOuqwXUCljTNsUeaKkE9QmIGp5e09hYTXl5DESG/KFU8N51Nbt2nUdr
 BFgIa86Go1nFjfuWJKiOYfCCQqMQZk4HvCxoF+W7KO2B9kE0sbjF+vVVBP3k
 99FRi0hgLUADUK4AG48YWWJkcEjx3unL2DqNyqYQP41yUygvjfIyKC/LrJlO
 GDTV8Mb3YXuxCQDwtI2HQxaHDDFTS8jyp6P/4UpXL3iDkB1EvDS4KfDS4KYZ
 6B3AxgsX+8Pwg+KugRIOVrokLjq42HhYeFhoFL4JI41SsGBBKXffXU7FrASC
 jWVZfNiR4u1jfaQyFj4xPOyMcF8JvF4cAg8CR3h5vcZ5zcbFwsPGR+Gh0ICP
 MmkUwEWIWw7JpMN/BzQ+NhYxfBw0Di5xPGKVsPayUwwCtUCMzFwPwSZrrB8S
 8AGNhR7aCywUoj1SAxYODjaCmHcKjWDhkZgPFIfANCDBYEawsdBYpFCAhWes
 7w1ZP4xrhYWgUPgIDoINaBRxBBeQXoBbTsAmWG6f5u8fD9DPAAdQWEznURSz
 DYEgjIZJKOMH27z3EWKGmmtgl3dMdBErYJ0RIRXAVaDVJHZvgiTuBV4FksMT
 OlTwQ8BH8M1TzITKeMBGETPWj6GJI8TIcFvndb5RPZ4HlgG7gKV5iH7XmOyv
 wOPAnwsAX63gWYG63AEEj+u8Rin1CFkznDbvrIgHwrAJiUGK6a3jSYlfECZa
 wLIsamtrqaurI5lM0tPTw7lz57hw4QKe5wH8FPhRBPhiBTsl8FpUM4zSmzNp
 QnARNIJCyABZLGJYTAcsFHFDIk6KWfSzeAYs7y1EoBW4J9qwYcMGqqqqEJEh
 fQKQzWbZv38//f39AL8D1jqB5l05VkjJENFplLEJAVwuk+GP+FyNyIQEt7MV
 RQxFAiEu3dR+3eOB3xSSEk8a8EMpoaKigurq6sBdaiTfeDxOY2MjZWVlAtyr
 YNCAlwLARYaAN1DOFgTQaDIcx+eqyUBB1WQQPARfNNDDgh0B+Ja8WqiKUGBE
 PNPf34/WGpG8mLAsi4ULFyoDMGa2I1XA6n0KnskyqEqYvUfIIvgInkCyAGcf
 n6TfS+1PXB56cliSjyawN98I2WyWY8eOjZll4vH4CKB54lIU7PFhhoanVgAX
 2b01TvccgQ5BK4jlzYD9fKatmy/Pdtn4dNBUTyE1urSQ60+cOEFrayu2HWiT
 qPW11rS3tw+16dFWPyRQ48HWuHl/EpjLg3Rx8FIvz9dpqu/QdB/Il79dmlbB
 PT1j5XiAOJAZL587jsOSJUuYN28eAF1dXbS1tY2yth2M227BFhfecSawYdjw
 PeBXud7TUKehYzxsnxsSIjehKmiarFa3YaMDEq02SCzYjwqWcI7kzZQPAldy
 w2kC2/3VfOGhoXwiBP55kyXQpRvoc03yZC4FZRMh0AlkJzujKqxFjt+A166p
 POML3D4RAgBnC2WhQuDtiOKMDNROsKFNmkCBV9MnSuCFyRwxrRHiN/jbCcic
 daByouMcHs42fT6QAEpMW3BaGJtAbvnHRDONU6Daw8+f22NM1DySxILD8PpB
 kGZTXwXZDrIOXs7Xp5AanQ98XHhDHR0+Y+g1JXBFwV4Pfpxr9QcCQJ8VeFHB
 IuMF0aBsI66twBjKh4sKnmmAPWHfseT0IqPvS8c7aanxmAbiTSkYENik4Ihn
 9rTDsFHBr8MwdJJJ5m/ezJxVq7BLSvDTabpPneLfzc30ffBBKMn3AVsAaRjn
 PJAA3gHuHGddiDO5a8o+ga80w2Ifno+66/OHDuGUluawD+T7xbfe4tzu3eGC
 3dcAm18BvjrGZpkB7gJWAM8BfblAgD3AMi8YY5UJPWSMTCbBrdxfHofn3o18
 L1FRgT1tGtr3R1REEBHm1tdzx/33h19vPAzfsW7wcrcM6B+hjyI6x4FvAdsE
 qscbfDbwyyHfKZYeOICVTAZBZwJPKYWyLLAsBjs7efexx5BAqlxugDlv3sDV
 Yn9ugzfy814P5iv4miJyU5VnhZdG1KsW4UxTE146jZdO46bT+JkMbiaDa9qy
 vb3owCgKqGyGtatvxd1oPCDyikCpQGNkh5eo5K4xz5Bl6to1zjzxBNfOnEFs
 G0/r4CClFNfPn6djx46hvmagn93Su9EwFZrPOxV8U5ub6aRZWCrCKiSigXhp
 KbfV1OAkk6S7urje2TmU9UwVQJWAXdQfOJbBqXZYvtNcMEnEI/niTeXs9FZE
 BahgLcxwiklgG/zrOiyPhbGfB7wUAB/e21mmT/gsKoEsfOTkgNeR0Mn1gsoB
 HNVhGngI+or6A4eGt0PQfqR6prqRGm338xAG/kAxPbA/mPh0VPNEgfkRT+Ra
 386vx5qK+gtNWF6CAx5s0hHr+hErS06o2DnVAbHg7MOw8GCxCbxkTjox+MSH
 ObmhoiMesCIEnEg1f69UcHwTU/SvBi/AnS68H439aLwTOSBFqsRAOfDtxsgl
 nDUF4HkE/iawSOCysbr4ETLZyEKOhJUIbGuEvS8WOFIWpTxinr3w3qNQqeCQ
 BhWScEeDF+BsDGZvhe1PAZuYnIa/5eVZmJuGJR58KQXzBGIJuBKHk3E4tS24
 cMhb/gcfzJi0k40iKgAAAABJRU5ErkJggg==
